var class_roadflare =
[
    [ "Roadflare", "d3/dcf/class_roadflare.html#a4c3c64d08db1291be82bdb7bb14e681c", null ],
    [ "CanIgniteItem", "d3/dcf/class_roadflare.html#a743f1249c213d60b9c367122271d9f2b", null ],
    [ "CanPutInCargo", "d3/dcf/class_roadflare.html#a12c863dab9b4bcac63d437c18bdd61fd", null ],
    [ "DestroyAllParticles", "d3/dcf/class_roadflare.html#a1bc10af27df9bc775acbe5dc0ce90a97", null ],
    [ "DestroyParticle", "d3/dcf/class_roadflare.html#a0363d4dd17ad697f86e23f9377f7a4a1", null ],
    [ "DestroyParticleEx", "d3/dcf/class_roadflare.html#a7332c032eba92c59ee2019519edc167b", null ],
    [ "EEDelete", "d3/dcf/class_roadflare.html#a9b949afa6dfe5c9d7d97095dd42a0d18", null ],
    [ "OnActivatedByItem", "d3/dcf/class_roadflare.html#ac583f0ce9801ed0da7c518b53b949761", null ],
    [ "OnInventoryEnter", "d3/dcf/class_roadflare.html#abb34c8ca4960aa2521d3bd493271ffb6", null ],
    [ "OnInventoryExit", "d3/dcf/class_roadflare.html#abd683b5e2a672e8cda2e98d04b79e578", null ],
    [ "OnStoreLoad", "d3/dcf/class_roadflare.html#a0c27b06ce8f3f82dc7c3b2a0f3b92d97", null ],
    [ "OnStoreSave", "d3/dcf/class_roadflare.html#a2f9bcaffbc784e6373b1c8aa4b58914a", null ],
    [ "OnVariablesSynchronized", "d3/dcf/class_roadflare.html#a6e1d954d7381bc1b43fe389b165772c2", null ],
    [ "OnWork", "d3/dcf/class_roadflare.html#ad41e53b17634434a0013ed8456441976", null ],
    [ "OnWorkStart", "d3/dcf/class_roadflare.html#a6b6f386b1ab4de4610f2fe5953b45ccc", null ],
    [ "OnWorkStop", "d3/dcf/class_roadflare.html#acb85f79a623b0bdf55b1e1e939d247c6", null ],
    [ "SetActions", "d3/dcf/class_roadflare.html#a1f38bf7a7f7112e786daf1d38421a009", null ],
    [ "SetBurningState", "d3/dcf/class_roadflare.html#a8c4e5e7fe5a708ab0eb6357727aa543f", null ],
    [ "SetBurningStateSynchronized", "d3/dcf/class_roadflare.html#a561956faaefa09be57d60309a287c9ba", null ],
    [ "SetModelState", "d3/dcf/class_roadflare.html#a3840fa9dc3aa00751d14dd0e9b5be4a6", null ],
    [ "StopSmoking", "d3/dcf/class_roadflare.html#a36b4aa6345e914880956194f9ff500c5", null ],
    [ "UpdateActiveParticles", "d3/dcf/class_roadflare.html#a2f95b17bd047fc6547f0f83e47726244", null ],
    [ "UpdateModelSelections", "d3/dcf/class_roadflare.html#a613a83b9fb38be3209e1b07c282eb53f", null ],
    [ "BURNING_MATERIAL", "d3/dcf/class_roadflare.html#aa62e0ecbac7f6d6fa4fe17130dc700e9", null ],
    [ "BURNING_NOISE_RANGE", "d3/dcf/class_roadflare.html#a19dc0f7a5fd273ad8e960b1cccc67cc1", null ],
    [ "BURNING_SOUND", "d3/dcf/class_roadflare.html#ab5fc79964306ff862237a054ded1c0f4", null ],
    [ "BURNING_TEXTURE", "d3/dcf/class_roadflare.html#a72cd4124798243092f62fa34e98341b1", null ],
    [ "DEFAULT_MATERIAL", "d3/dcf/class_roadflare.html#abcfaf2791f43a85f28d1eefcd37699f6", null ],
    [ "DEFAULT_TEXTURE", "d3/dcf/class_roadflare.html#a30da4c34d16045c5fbd39e6ca1290341", null ],
    [ "EXTINGUISHED_TIP", "d3/dcf/class_roadflare.html#a24f600f9479e8a03d633980a825f7b97", null ],
    [ "FINAL_BURNING_STATE_TIME", "d3/dcf/class_roadflare.html#af252ce684d1a7824faef3df138003e19", null ],
    [ "FLARE_CAP", "d3/dcf/class_roadflare.html#ac4412b18bd0d7651ea6549d94030c4a5", null ],
    [ "IGNITE_SOUND", "d3/dcf/class_roadflare.html#a5676ea8fee96d4cef4c3b0aa8f50ab8f", null ],
    [ "IGNITED_TIP", "d3/dcf/class_roadflare.html#a6b280a1af13b67b1c7f192b9d436916a", null ],
    [ "INITIAL_BURNING_STATE_TIME", "d3/dcf/class_roadflare.html#a4e14440bba7aefd594feca9b61e0dda6", null ],
    [ "m_BurningSound", "d3/dcf/class_roadflare.html#ac98336571e4346166284180bd95bcda8", null ],
    [ "m_BurningState", "d3/dcf/class_roadflare.html#a6218ec3b61b533a7ac22ee0e22ea0ac5", null ],
    [ "m_FinalSmokeTimer", "d3/dcf/class_roadflare.html#aec75947771d2ca20f01e733f98459b2c", null ],
    [ "m_FlameLocalPos", "d3/dcf/class_roadflare.html#a8f3fcb8db8b086bf3a64390c92fd1bcb", null ],
    [ "m_IgniteSound", "d3/dcf/class_roadflare.html#a3b328509675b7403d3a5e37b43496024", null ],
    [ "m_Light", "d3/dcf/class_roadflare.html#a982a7f8ee07a9d8deb57115906987050", null ],
    [ "m_ModelState", "d3/dcf/class_roadflare.html#a4d920c4b80a60194cedb27927eca566a", null ],
    [ "m_NoisePar", "d3/dcf/class_roadflare.html#a5a224d4450c1096172288cfc7410a22a", null ],
    [ "m_NoiseTimer", "d3/dcf/class_roadflare.html#a63a0994a9ced7b6d1818e9b7fe0f016a", null ],
    [ "m_ParFinalFire", "d3/dcf/class_roadflare.html#a549d678fdc6839b9b56c18388aa6efdb", null ],
    [ "m_ParInitialFire", "d3/dcf/class_roadflare.html#a258f9844ed004751d272c8f33d544291", null ],
    [ "m_ParJustSmoke", "d3/dcf/class_roadflare.html#aab4e253449c988aadfcf4f037303ef7c", null ],
    [ "m_ParMainFire", "d3/dcf/class_roadflare.html#a024e36ff93b6b40c44915b4b4a88fe82", null ],
    [ "PARTICLE_FINAL_FIRE", "d3/dcf/class_roadflare.html#aca56fa7b5dc3696e579be37fd1088980", null ],
    [ "PARTICLE_FINAL_SMOKE", "d3/dcf/class_roadflare.html#af3272fb5879882c1cfbeeb623d24f969", null ],
    [ "PARTICLE_INIT_FIRE", "d3/dcf/class_roadflare.html#a8c7a04e6214ce3df0167329af3cd9399", null ],
    [ "PARTICLE_MAIN_FIRE", "d3/dcf/class_roadflare.html#a94fbab2cd11bb9e56fd9e7727068f0d3", null ],
    [ "SELECTION_All", "d3/dcf/class_roadflare.html#a4c108451c1354557cd8c56ee5a6e4900", null ],
    [ "SELECTION_Burned_out", "d3/dcf/class_roadflare.html#a403b250978e0710d1212ba340c2e942a", null ],
    [ "SELECTION_Burning", "d3/dcf/class_roadflare.html#a6c70ce1cce07abba1192114d3158ab4c", null ],
    [ "SELECTION_Pristine", "d3/dcf/class_roadflare.html#a27aab4e6a1ee6ad5e888c416a19edeb8", null ],
    [ "STANDS_FOLDED", "d3/dcf/class_roadflare.html#ac0acbbe138daa917787267c123d8887f", null ],
    [ "STANDS_UNFOLDED", "d3/dcf/class_roadflare.html#affe28b6743e7502c428b577a203591e5", null ],
    [ "UNIGNITED_TIP", "d3/dcf/class_roadflare.html#a430104ee325a5c2a16d27b68783ed330", null ]
];